1. Reverse Engineering >
  2. Exploits >
  3. CUPS up to 2.2.5 scheduler/ipp.c add_job denial of service

ArabicEnglishFrenchGermanGreekItalianJapaneseKoreanPersianPolishPortugueseRussianSpanishTurkishVietnamese

CUPS up to 2.2.5 scheduler/ipp.c add_job denial of service


Exploits vom | Direktlink: vuldb.com Nachrichten Bewertung

A vulnerability, which was classified as problematic, has been found in CUPS up to 2.2.5 (Printing Software). Affected by this issue is the function add_job of the file scheduler/ipp.c. Upgrading to version 2.2.6 eliminates this vulnerability. A possible mitigation has been published 2 weeks after the disclosure of the vulnerability....
https://vuldb.com/?id.115040

Externe Quelle mit kompletten Inhalt anzeigen


Zur Startseite von Team IT Security

➤ Weitere Beiträge von Team Security | IT Sicherheit

cups-filters bis 1.0.41 foomatic-rip util.c erweiterte Rechte

vom 1097.71 Punkte ic_school_black_18dp
Allgemein scipID: 82393 Betroffen: cups-filters bis 1.0.41 Veröffentlicht: 14.04.2016 Risiko: kritisch Erstellt: 15.04.2016 Eintrag: 70.8% komplett Beschreibung In cups-filters bis 1.0.41 wurde eine kritische Schwachstelle ausgemacht. Dab

cups-filters bis 1.0.41 foomatic-rip util.c erweiterte Rechte

vom 1097.71 Punkte ic_school_black_18dp
Allgemein scipID: 82393 Betroffen: cups-filters bis 1.0.41 Veröffentlicht: 14.04.2016 Risiko: kritisch Erstellt: 15.04.2016 Eintrag: 70.8% komplett Beschreibung In cups-filters bis 1.0.41 wurde eine kritische Schwachstelle ausgemacht. Dab

CUPS bis 2.2.5 scheduler/ipp.c add_job Denial of Service

vom 358.05 Punkte ic_school_black_18dp
Eine problematische Schwachstelle wurde in CUPS bis 2.2.5 entdeckt. Davon betroffen ist die Funktion add_job der Datei scheduler/ipp.c. Mit der Manipulation mit einer unbekannten Eingabe kann eine Denial of Service-Schwachstelle (Crash) ausgenutzt werde

80,000 Printers Are Exposing Their IPP Port Online

vom 296.65 Punkte ic_school_black_18dp
An anonymous reader quotes a report from ZDNet: In a report published earlier this month, security researchers from the Shadowserver Foundation, a non-profit organization focused on improving cyber-security practices across the world, have published a

USN-4340-1: CUPS vulnerabilities

vom 238.07 Punkte ic_school_black_18dp
cups vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 20.04 Ubuntu 19.10 Ubuntu 18.04 LTS Ubuntu 16.04 LTS Summary Several security issues were fixed in CUPS. Software Description cups - Common UNIX Pri

ConfigureAwait FAQ

vom 237.48 Punkte ic_school_black_18dp
.NET added async/await to the languages and libraries over seven years ago. In that time, it’s caught on like wildfire, not only across the .NET ecosystem, but also being replicated in a myriad of other languages and frameworks. It’s also seen a ton of im

USN-4105-1: CUPS vulnerabilities

vom 213.4 Punkte ic_school_black_18dp
cups vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 19.04 Ubuntu 18.04 LTS Ubuntu 16.04 LTS Summary Several security issues were fixed in CUPS. Software Description cups - Common UNIX Printing Sy

Fuzzowski - The Network Protocol Fuzzer That We Will Want To Use

vom 205.5 Punkte ic_school_black_18dp
The idea is to be the Network Protocol Fuzzer that we will want to use.The aim of this tool is to assist during the whole process of fuzzing a network protocol, allowing to define the communications, helping to identify the "suspects" of crashing a servic

USN-2838-1: cups-filters vulnerability

vom 185.01 Punkte ic_school_black_18dp
Ubuntu Security Notice USN-2838-1 16th December, 2015 cups-filters vulnerability A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 15.10 Ubuntu 15.04 Ubuntu 14.04 LTS Summary cups-filters could be made to run

USN-2831-1: cups-filters vulnerability

vom 185.01 Punkte ic_school_black_18dp
Ubuntu Security Notice USN-2831-1 7th December, 2015 cups-filters vulnerability A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 15.10 Ubuntu 15.04 Ubuntu 14.04 LTS Summary cups-filters could be made to run

USN-2838-1: cups-filters vulnerability

vom 185.01 Punkte ic_school_black_18dp
Ubuntu Security Notice USN-2838-1 16th December, 2015 cups-filters vulnerability A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 15.10 Ubuntu 15.04 Ubuntu 14.04 LTS Summary cups-filters could be made to run

USN-2831-1: cups-filters vulnerability

vom 185.01 Punkte ic_school_black_18dp
Ubuntu Security Notice USN-2831-1 7th December, 2015 cups-filters vulnerability A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 15.10 Ubuntu 15.04 Ubuntu 14.04 LTS Summary cups-filters could be made to run

Team Security Diskussion über CUPS up to 2.2.5 scheduler/ipp.c add_job denial of service